﻿div#linknavigation {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	height: 1%;
	position: absolute;
	right: 0;
	top: 0;
	visibility: visible;
	width: auto;
	z-index: 50;
}

div#linknavigation a {
	color: #FFFFFF;
	text-decoration: none;
}

ul#linknavigation {
    font-family: Arial,Helvetica,Verdana,sans-serif;
    border-bottom-left-radius: 8px;
    background-color: #e4e4d9;
    right: 0;
    top: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    z-index: 100;
    height: 19px;
}

ul#linknavigation li {
	color: #333;
	float: left;
	font-weight: bold;
	line-height: 19px;
	text-align: center;
    min-width: 100px;
    border-left: solid 1px white;
    padding-left: 7px;
    padding-right: 7px;
}

ul#linknavigation li {
    border-bottom-left-radius: 8px;
    background-color: transparent;
}

ul#linknavigation li:hover > a {
    cursor: pointer;
    color: #FFFFFF;
    text-decoration: underline;
}

ul#linknavigation li a {
    color: #333;
    cursor: pointer;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
}

ul#linknavigation li.beck-online:hover {
    background-color: #bd2826;
}

ul#linknavigation li.beck-personal:hover {
    background-color: #196b42;
}

ul#linknavigation li.beck-steuern:hover {
    background-color: #a80030;
}

ul#linknavigation li.beck-shop:hover {
    background-color: #7c868d;
}

ul#linknavigation li.beck-akademie:hover {
    background-color: #333;
}
ul#linknavigation li.beck-stellenmarkt:hover {
    background-color: #ec661c;
}

ul#linknavigation li.beck-aktuell:hover,
ul#linknavigation li.beck-community:hover {
    background-color: #de313b;
}

ul #linknavigation li{
    font-size: 12px;
}

ul#linknavigation li a:hover {
    color: #FFFFFF;
    cursor: pointer;
    text-decoration: underline;
}

.out-of-viewport {
	position: absolute;
	left: -10000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.out-of-viewport a:focus {
	position: static;
	width: auto;
	height: auto;
}
